<component>
  <name>fwConfigurationDB</name>
  <version>8.4.1</version>
  <date>25/06/2020</date>
  <required>fwCore=8.4.0</required>
  <required_pvss_version>3.16</required_pvss_version>
  <required_installer_version>8.4.0</required_installer_version>
  <dplist>./dplist/fwConfigurationDB.dpl</dplist>
  <init>./scripts/fwConfigurationDB/fwConfigurationDB.init</init>
  <postInstall>./scripts/fwConfigurationDB/fwConfigurationDB.postInstall</postInstall>
  <file>./fwConfigurationDB.xml</file>
  <file>./msg/en_US.utf8/fwConfigurationDB.cat</file>
  <file>./data/fwConfigurationDB/fwConfigurationDB_dropSchema.sql</file>
  <file>./data/fwConfigurationDB/fwConfigurationDB_createSchema.sql</file>
  <file>./data/fwConfigurationDB/fwConfigurationDB_upgradeSchema_3.04-3.05.sql</file>
  <file>./panels/fwConfigurationDB/fwConfigurationDB.pnl</file>
  <file>./panels/fwConfigurationDB/fwConfigurationDB_CDBStatus.pnl</file>
  <file>./panels/fwConfigurationDB/fwConfigurationDB_RecipeCreate.pnl</file>
  <file>./panels/fwConfigurationDB/fwConfigurationDB_SelectionList.pnl</file>
  <file>./panels/fwConfigurationDB/fwConfigurationDB_ConfDBManager_DBConnections.pnl</file>
  <file>./panels/fwConfigurationDB/fwConfigurationDB_DBAdvanced.pnl</file>
  <file>./panels/fwConfigurationDB/fwConfigurationDB_DateTimeSelector.pnl</file>
  <file>./panels/fwConfigurationDB/fwConfigurationDB_RecipeEdit.pnl</file>
  <file>./panels/fwConfigurationDB/fwConfigurationDB_Setup.pnl</file>
  <file>./panels/fwConfigurationDB/fwConfigurationDB_GrantsAndRoles.pnl</file>
  <file>./panels/fwConfigurationDB/fwConfigurationDB_ConfDBManager.pnl</file>
  <file>./panels/fwConfigurationDB/fwConfigurationDB_DBConnectionEdit.pnl</file>
  <file>./panels/fwConfigurationDB/fwConfigurationDB_ProgressDialog.pnl</file>
  <file>./panels/fwConfigurationDB/fwConfigurationDB_RecipeEditValue.pnl</file>
  <file>./panels/fwConfigurationDB/fwConfigurationDB_ConfDBManager_RecipeCaches.pnl</file>
  <file>./panels/fwConfigurationDB/fwConfigurationDB_DBDeviceList.pnl</file>
  <file>./panels/fwConfigurationDB/fwConfigurationDB_RecipeAdvanced.pnl</file>
  <file>./panels/fwConfigurationDB/fwConfigurationDB_RecipeManage.pnl</file>
  <file>./panels/fwConfigurationDB/fwConfigurationDB_RecipeSave_MissingRT.pnl</file>
  <file>./panels/fwConfigurationDB/fwConfigurationDB_ConfDBManager_RecipeTypes.pnl</file>
  <file>./panels/fwConfigurationDB/fwConfigurationDB_RecipeApply.pnl</file>
  <file>./panels/fwConfigurationDB/fwConfigurationDB_RecipeTypeEdit.pnl</file>
  <file>./panels/fwConfigurationDB/fwConfigurationDB_DBBrowser.pnl</file>
  <file>./panels/fwConfigurationDB/fwConfigurationDB_SqlQueryBrowser.pnl</file>
  <file>./panels/fwConfigurationDB/fwConfigurationDB_LoadDevicesFromDB.pnl</file>
  <file>./panels/fwConfigurationDB/fwConfigurationDB_SaveDevicesToDB.pnl</file>
  <file>./panels/fwConfigurationDB/fwConfigurationDB_DPAliasSelector.pnl</file>
  <file>./panels/fwConfigurationDB/fwConfigurationDB_DBReferencesHistory.pnl</file>
  <file>./panels/fwConfigurationDB/fwConfigurationDB_NewRecipeClass.pnl</file>
  <file>./panels/fwConfigurationDB/fwConfigurationDB_RecipeClasses.pnl</file>
  <file>./panels/fwConfigurationDB/fwConfigurationDB_RecipeClassEdit.pnl</file>
  <file>./panels/fwConfigurationDB/fwConfigurationDB_NewRecipeInstance.pnl</file>
  <file>./panels/fwConfigurationDB/fwConfigurationDB_RecipeClassInstances.pnl</file>
  <file>./panels/fwConfigurationDB/fwConfigurationDB_RecipeHistory.pnl</file>
  <file>./panels/objects/fwConfigurationDB/fwConfigurationDB_RecipeClassEditor.pnl</file>
  <file>./panels/objects/fwConfigurationDB/fwConfigurationDB_CDBStatusIndicator.pnl</file>
  <file>./panels/objects/fwConfigurationDB/fwConfigurationDB_PlatformIndicator.pnl</file>
  <file>./scripts/libs/fwConfigurationDB/fwConfigurationDB.ctl</file>
  <file>./scripts/libs/fwConfigurationDB/fwConfigurationDB_DBAccess.ctl</file>
  <file>./scripts/libs/fwConfigurationDB/fwConfigurationDB_Recipes.ctl</file>
  <file>./scripts/libs/fwConfigurationDB/fwConfigurationDB_Hierarchies.ctl</file>
  <file>./scripts/libs/fwConfigurationDB/fwConfigurationDB_Utils.ctl</file>
  <file>./scripts/libs/fwConfigurationDB/fwConfigurationDB_Setup.ctl</file>
  <file>./scripts/libs/fwConfigurationDB/fwConfigurationDB_DeviceConfiguration.ctl</file>
  <file>./scripts/libs/fwConfigurationDB/fwConfigurationDB_Deprecated.ctl</file>
  <file>./scripts/gedi/fwConfigurationDBGedi_ext.ctl</file>
  <file>./pictures/dbicon_bad.gif</file>
  <file>./pictures/dbicon.gif</file>
  <file>./pictures/dbicon_na.gif</file>
  <file>./pictures/dbicon_ok.gif</file>
  <file>./pictures/Enter.gif</file>
  <file>./pictures/linux-logo-small.gif</file>
  <file>./pictures/windows-logo-small.gif</file>
  <file>./help/en_US.utf8/fwConfigurationDB/panels/fwConfigurationDB/*</file>
  <file>./help/en_US.utf8/fwConfigurationDB/scripts/libs/*</file>
  <file>./help/en_US.utf8/fwConfigurationDB/fwConfigurationDBReleaseNotes.txt</file>
  <file>./help/en_US.utf8/fwConfigurationDB/fwConfigurationDB.htm</file>
  <help>fwConfigurationDB/fwConfigurationDB.htm</help>
  <commit>https://gitlab.cern.ch/jcopfw/tools/fwConfigurationDB/commit/1446c16abf4cae09af89b2310a172ea06165cff6</commit>
  <qtHelp>./help/en_US.utf8/fwConfigurationDB/fwConfigurationDB.qch</qtHelp>
</component>
